<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V3392" petalType="view" />
  <object id="O3409">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus</value>
      </record>
    </metadata>
    <standardView ref="V3410" />
    <view id="V3392">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <source xml:lang="en" />
      <source xml:lang="de" />
      <img height="485" src="img/V3392.jpg" use="pict" width="308" />
      <img height="400" src="img/V3392_prev.jpg" use="pict" width="254" />
      <img height="128" src="img/V3392_thumb.jpg" use="thumb" width="81" />
      <original filename="Chl. obscurus Fu·.jpg" hash="751279417ed20073eb4cb98f45a84f27" />
      <annotation xml:lang="en" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V3410" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="128" src="img/V3410_thumb.jpg" use="thumb" width="64" />
        </sibling>
        <sibling ref="V3392" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="128" src="img/V3392_thumb.jpg" use="thumb" width="81" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G3486" petalType="group">
        <title xml:lang="en" />
        <title xml:lang="de">Chlaenius Arten</title>
        <members size="5" />
      </site>
      <site ref="G3396" petalType="group">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">alle Fotos</title>
        <members size="7" />
      </site>
    </sites>
  </object>
</petal>

